Subject: Trainer Candidate - Swetha Sagili
From: Swetha Sagili <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:16:17 -0400

| | Tech Support Test

Name | Swetha Sagili
E-mail | [email-masked]
Phone Number | (91) 6300667132
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Senior systems Engineer | June 4th | 47000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month.
Please briefly describe your work experience specifically in training? | Trained in infra monitoring support.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I've been the backup contact for our team after my TL, any sort o escalations would come to me first and I'd be able to handle. It's tougher.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | H
What according to you makes you a good candidate for this position? | H
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |